body{
font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
background: #ad91f0
}
.contenedor{
width: 350px;
margin: 50px auto;
background: rgb(231, 131, 223);
padding: 20px;
border-radius: 10px;
}
input, select{
width: 95%;
padding: 10px;
margin-top: 10px;
}
button{
width: 100%;
padding: 10px;
margin-top: 15px;
background: #c213ee;
color: rgb(240, 29, 194);
border: none;
}